=== debian/changelog ===
linux-restricted-modules-oracle (6.2.0-1017.18+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:20:33 +0000

linux-restricted-modules-oracle (6.2.0-1017.18) lunar; urgency=medium

  * Master version: 6.2.0-1017.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Nov 2023 16:59:16 +0100

linux-restricted-modules-oracle (6.2.0-1016.17) lunar; urgency=medium

  * Master version: 6.2.0-1016.17

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 17:25:28 +0100

linux-restricted-modules-oracle (6.2.0-1016.16) lunar; urgency=medium

  * Master version: 6.2.0-1016.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 11:19:27 +0100

linux-restricted-modules-oracle (6.2.0-1015.15) lunar; urgency=medium

  * Master version: 6.2.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 15:34:57 +0200

linux-restricted-modules-oracle (6.2.0-1014.14) lunar; urgency=medium

  * Master version: 6.2.0-1014.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 11:03:08 +0200

linux-restricted-modules-oracle (6.2.0-1013.13) lunar; urgency=medium

  * Master version: 6.2.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Sep 2023 19:06:35 +0200

linux-restricted-modules-oracle (6.2.0-1012.12) lunar; urgency=medium

  * Master version: 6.2.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:03:17 -0400
