## linux-restricted-modules-oracle 6.2.0-1017.18+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.2.0-1017.18+2) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Jan 2024 00:10:23 +0000
