=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1017-oracle (>= 6.2.0-1017.18) [amd64 arm64],
+ linux-headers-6.2.0-1019-oracle (>= 6.2.0-1019.20) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -20,8 +20,8 @@
  nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.23.04.1),
  nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.23.04.1),
  nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-535 (= 535.154.05-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-535-server (= 535.154.05-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.23.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/lunar
 
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle flavour
  Install extra signed nvidia-390 modules compatible with the oracle flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle flavour
  Install extra signed nvidia-470 modules compatible with the oracle flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oracle flavour
  Install extra signed nvidia-525 modules compatible with the oracle flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oracle flavour
  Install extra signed nvidia-525-open modules compatible with the oracle flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle flavour
  Install extra signed nvidia-535 modules compatible with the oracle flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle flavour
  Install extra signed nvidia-535-open modules compatible with the oracle flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the oracle flavour
  Install extra signed nvidia-450-server modules compatible with the oracle flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle flavour
  Install extra signed nvidia-470-server modules compatible with the oracle flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the oracle flavour
  Install extra signed nvidia-525-server modules compatible with the oracle flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle flavour
  Install extra signed nvidia-535-server modules compatible with the oracle flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
@@ -269,7 +269,7 @@
 Description: Extra drivers for nvidia-510-server for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-6.2.0-1017-oracle
+Package: linux-objects-nvidia-390-6.2.0-1019-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -279,15 +279,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1017 (objects)
- This package contains the Linux kernel nvidia modules for version 6.2.0-1017.
+Description: Linux kernel nvidia modules for version 6.2.0-1019 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.2.0-1019.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-6.2.0-1017-oracle
+Package: linux-modules-nvidia-390-6.2.0-1019-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -296,13 +296,13 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.2.0-1017-oracle | linux-image-unsigned-6.2.0-1017-oracle,
- linux-signatures-nvidia-6.2.0-1017-oracle (= 6.2.0-1017.18+2),
- linux-objects-nvidia-390-6.2.0-1017-oracle (= ${binary:Version}),
+ linux-image-6.2.0-1019-oracle | linux-image-unsigned-6.2.0-1019-oracle,
+ linux-signatures-nvidia-6.2.0-1019-oracle (= 6.2.0-1019.20),
+ linux-objects-nvidia-390-6.2.0-1019-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 6.2.0-1017
+Description: Linux kernel nvidia modules for version 6.2.0-1019
  This package pulls together the Linux kernel nvidia modules for
- version 6.2.0-1017 with the appropriate signatures.
+ version 6.2.0-1019 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
