=== debian/changelog ===
linux-restricted-modules-oracle (6.2.0-1019.20+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:37:53 +0000
